** v4.78, 16.09.2021**
* Add more openable items to the AutoButtons
* Update Venture Plan skin
* Use Blizzard API instead of ElvUI function for some sizes


** v4.77, 06.08.2021**
* Take account for the latest ElvUI Tags + Aura changes
* Take account for new Chat Bubble changes
* Add more openable items to AutoButtons


** v4.76, 09.07.2021**
* Fix Chat install.
* Updated BigWigs Profile (Codewise)


** v4.75, 02.07.2021**
* Removed the Parchment from some Quest Windows again
* Fix some skin errors introduced with 9.1
* Fix an error with the Armory Stat Options


** v4.74 for 9.1, 30.06.2021**
* Added Shadows around the most frames
* Added Grappling Growth to the Vignette Blacklist
* Remove Talent Set Manager, there will be an own AddOn in the future
* Updated some skins


** v4.73, 10.03.2021**
* Added an OmniCD Profile
* Added a Talent Set Manager. Credits fang2hou <3
* Added an option to toggle the shadow on the MicroBar
* Added an option to toggle my right chat DataText Panel -.-
* Updated VenturePlan skin


** v4.72, 04.02.2021**
* AutoButtons: Add more openable items
* Armory: Fix enchants for strength and agi classes
* LFG Info: Reskin the role icons


** v4.71, 02.02.2021**
* LocPanel: Add Cypher of Relocation to port items
* AFK/FlightMode: Added a covenant texture
* Skins: Various updates
* Misc: Replace the Maw Threat Widget with a simple StatusBar
* AutoButtons: Add openable items
* AutoButtons: Added 2 more Bars in total now of 5
* Armory: Added an indicator to show missing enchants/gems
* Fonts: Replace GothamNarrow fonts with a newer one
* MicroBar: Added a Shadow
* GameMenu: Added some new NPC from Shadowlands
* RaidBuffReminder: Added a Weapon enchant indicator
* Chat: Added an option to disable the custom "Come online.." message


** v4.70, 21.12.2020**
* Take account for the new skin api in BigWigs
* Layout: Update the position for Bags/Bank


** v4.69, 20.12.2020**
* Updated GarrisonUI Skin
* Updated CovenantRenown Skin
* Added back the Quick Join messages to my notification
* Updated some utility items for the AutoButtons
* Update my item alerts
* Added right click to EncounterJournal Button on the MicroBar to open Weekly Rewards
* Added some hearthstones to the MicroBar and LocPanel
* Updated ChatLinks
* Updated some reminders


** v4.68, 05.12.2020**
* AutoButtons: Added a new category: FOODVENDOR
* Added some more vignettes to be ignored. Thx isp
* Updated Garrison skin
* Updated PlayerChoice skin
* Added an own BigWigs Queue Timers
* Added some hearthstones to MicroBar


** v4.67, 29.11.2020**
* AutoButtons: Added/Updated Shadowlands Pots/Flasks
* LocPanel: Updated Teleport Items
* Updated Rectangle Minimap to work in Torghast
* Added some vignettes to my blacklist in the Notifications
* Removed iFilger Profile


** v4.66, 23.11.2020**
* Added an option to adjust the waypoints
* Fixed the backdrop from the Minimap if S&L is enabled
* Fixed Time DataText
* Removed GuildBest from the Mythic Keystone frame
* Reworked Instance Difficulty
* Fixed border color on the Merchant frame
* Added some new hearthstones/flasks/food/pots for Shadowlands

** v4.65 for Shadowland Pre-Patch, 18.11.2020**
* Fixed a typo.. whoops, thx Kringel
* Replaced the AFK Time with a Logout timer


** v4.64 for Shadowland Pre-Patch, 18.11.2020**
* The AutoButtons will now hide in Pet Battle
* Dont force the spacing on UnitFrames Buffs/Debuffs
* Added an notification icon on the MicroBar Guild button. Thx fang2hou <3


** v4.63 for Shadowland Pre-Patch, 08.11.2020**
* MicroBar: Added a Game Menu Button
* Reposition Wowheadlinks on the WorldMap
* Updated Cooldown Flash
* Fixed an option error on Rectangle Minimap/LocPanel
* Added Zhadar to the Patreon list <3


** v4.62 for Shadowland Pre-Patch, 03.11.2020**
* Fixed an install whoopsi
* Small code updates
* Added Deezyl to the Patreon list <3


** v4.61 for Shadowland Pre-Patch, 02.11.2020**
* Changed the option layout a bit
* Style the LocationPanel again
* Fixed Paragon Reputation Notification
* Updated deDE locales from Dlarge & Rav
* Updated the Rectangle Minimap Code -- Credits: Windtools
* Updated/Fixed some skins
* MicroBar: Added 2 new Buttons: Professions & Volume
* MicroBar: Fixed an issue on initial load with Heartstones
* Prevent errors on AFK Mode (hopefully)
* Added: Patrons & Donator List to: Information


** v4.60 for Shadowland Pre-Patch, 24.10.2020**
* Added a skin for the AddOn WarPlan
* Fixed an install whoopsi for the position on AB3 >.>
* Added a frame on the MailBox SendMail Frame, to easy send mail to contacts
* The Keybinds for the AutoButtons now finally works
* Added a custom fade option if you use mouseOver on AutoButtons
* Add a right click function for MicroBar: Collection & Toybox Buttons
* Small tweaks and skin upates


** v4.59 for Shadowland Pre-Patch, 22.10.2020**
* Fix a green icon on my RaidManager. I remove by accident a texture
* More updates to the MicroBar: Fix stuttering/lags
* The MicroBar also shows now the time datatext from ElvUI
* Updated my AutoButtons
* Updated the ChatBar
* Added a mover for the Buff Reminder


** v4.58 for Shadowland Pre-Patch, 17.10.2020**
* More fixes/updates to my new MicroBar -> own Option-Category
* Fixed an error with the ActionBarProfile skin
* Added some more frames to the blacklist on the FlightMode


** v4.57 for Shadowland Pre-Patch, 17.10.2020**
* Updated my DPS Layout due to some backdrop changes in ElvUI
* Fixed an error in LFG Info
* Updated my MicroBar, its now more customizable
* Due to the updated MicroBar, i've also deleted my middle DataText Panel
* Updated my Minimap Ping
* Removed RaidCD, use a WeakAura instead or w/e


** v4.56 for Shadowland Pre-Patch, 14.10.2020**
* Adjusted QuestInfo skin to show colored progress again.
* Fix my skin for ClassColored ScrollBars. >.>
* Adjust the backdrop for AutoBar.
* Commented out new HearthStones for SL, it broke the LocPanel.


** v4.55 for Shadowland Pre-Patch, 13.10.2020**
* **YOU NEED ELVUI 12.00**
* Added an own FlightMode (inspired by Benik's)
* Updated/Added a lot of skins due to Shadowland code changes.
* Added an options for my Top-/Bottom Panel to change the height.
* Maybe a lot of other changes i already forgot.. lol.


** v4.54, 27.08.2020**
* Fixed an incompatibility error, which errors out my Plugin


** v4.53, 27.08.2020**
* Added Holographic Digitalization to the LocPanel Hearthstones
* Updated the logo for my SplashScreen
* Don't hide some textures from the ObjectiveTracker
* Changed my AFK screen
* Added an option to adjust the Style Panel Width
* Take account to the ElvUI Healprediction changes
* Adjust the frame strata for my right Chat Datatext
* Added a new font "Gotham Narrow Ultra"
* Some code cleanup and misc changes


** v4.52, 16.07.2020**
* Take account for the new Aura Color Option from ElvUI.
* Don't force settings anymore if you enable the rectangle Minimap.
* Fix AzeriteTooltip Icons to display correct now.
* Code cleanup.


** v4.51, 12.07.2020**
* Prevent an error which cause that the Export Profile didnt work.
* My chat seperators now take account of the Chat Panel Backdrop Settings.
* Simplify my Tooltip Icons.
* UNDER INVESTIGATION: Added back Item Level Links. See in game Changelog for infos.


** v4.50, 09.07.2020**
* Try to prevent an error with my ChatButton.
* Add an additional check if you enable the rectangle minimap.


** v4.49, 08.07.2020**
* Take account to the latest DataTexts changes from ElvUI.
* NOTE: If you want my new DataTexts, you need to do the install step for DataTexts.
* Added own custom DataTexts via the new ElvUI option.
* Fixed Heal-Layout UnitFrames position.
* Use a new texture. (Do the install to get it :P)
* Some skin updates & small code changes.
* Updated the Combat Alert (Enter/Leave Combat message).
* WIP: Added rectangle Minimap.


** v4.48, 30.04.2020
* Take account for the latest DataTexts update from ElvUI.


** v4.47, 29.04.2020**
* Fixed MicroBar Styling.
* Removed the ActionBar toggle buttons.
* Updated Tags and use new Tags from ElvUI.
* Removed some bad installer settings. THX Simpy.
* Tweak/Cleanup my Armory Module.
* Added CorruptionsTooltip: All Credits belong Anayanka (Defias Brotherhood - EU)
* Added an option to change Minimap Blip textures.
* Some skin/code tweaks.
* Renamed some movers. You might need to reposition some elements.


** v4.46, 16.02.2020**
* Updated some skins.
* Changed the texture on BigWigs/Details.
* Changed the Vehicle Exit Button texture. #82
* Added option for the MicroBar to change the backdrop. #75
* Use different Role Icons on the UnitFrames. Thx Peri
* Updated TooltipIcons.


** v4.45, 10.02.2020**
* Fix errors on install, if ElvUI install is not finished:
  always make sure you finish first the ElvUI install!!


** v4.44, 08.02.2020**
* Add '/muierrors on' and '/muierrors off' commands to quickly disable/enable only ElvUI + my AddOn.
* Try to fix a talent skin error.
* Some Options color update.


** v4.43, 05.02.2020**
* Take account to the new ElvUI Options update.
* Added a chat alert for placed items.
* Cleanup/Update my install file.
* Try to fix an lua error in HealPrediction.
* Remove Mover Transparency options.


** v4.42, 19.01.2020**
* Fixed Aura positions in my Install.
* Fixed a quest lua error. Damn tables >.<


** v4.41, 18.01.2020**
* Change the default position from the "new" Vehicle Exit Button.
* Enable "Swap to AltPower" on Party Frames.
* Create a new Options for my Panels: .. Modules - Panels. You can now individually enable/disable them.
* Split the Quest Options. #78
* Small Layout tweaks.


** v4.40, 15.01.2020 for patch 8.3**
* Code update/fixes for Patch 8.3.
* Small Layout updates.
* Added a Killing Blow feature. Credits: Shadow & Light.
* Added a friend counter on the Friends Frame.
* Readd compatibility code. Credits: Nihilistzsche.
* Updated GothamNarrow Font.
* Added a CVar options.
* Added a random toy macro. See misc options.
* Change the guild rank color in tooltip, if someone is in another guild.


** v4.39, 18.12.2019**
* Added styles on UnitFrames i missed.
* The DashBoard is now disabled by default.
* Updated skins.
* Fixed RaidCD font option.
* Added two buttons on the Talent Frame with Codex and Tome Items.
* Fixed an install error.


** v4.38, 06.12.2019**
* Small Tweaks to the DPS Layout.
* Added a chat fade feature. Thanks to fgprodigal <3
* Added right click function to my RaidManager to open RaidPanel.
* Hide Coords will now also hide the Backdrop fron the LocPanel Coords.
* Added Color Option to GCD/Swing-Bar.
* Added wowhead links on World Frame & Achievement Frame.
* Added a System DashBoard to show FPS, MS and control Volume.


** v4.37, 26.11.2019**
* DPS LAYOUT UPDATE: If you want it, do the install process again!!
* Added some animated stuff to gossip/quest frames.
* Updated Heal Prediction.
* Updated GCD Bar (disabled by default).
* Added a Swing Bar (disabled by default).
* AutoButtons can now use the Global Fade Transparency.
* Options cleanup.


** v4.36, 14.11.2019**
* Changed some settings via install, which is now needed with the upcoming ElvUI update.
* Removed DBM skin. You can still get my style via AddOnSkins.
* Disable my Heal Prediction by default. Must figure out, why it dont work for some people.


** v4.35, 12.11.2019**
* Removed the compatibility checks, i don't want to deal with it.


** v4.34a, 10.11.2019**
* Don't load my Armory if S&L is loaded. For now.


** v4.34, 10.11.2019**
* Fix some errors if you are using dual profiles. Thanks to fgprodigal <3
* Changed my MicroBar Tooltip instance lockout.
* Fixed my Clique Skin, it newer worked. lol
* Removed CleanBossButton Code, its now default in ElvUI.
* Tweak a bit the RaidManager Code.
* Added an own glow for Actionbar procs.
* Added my Tags to the Available Tags option in ElvUI.
* Updated Minimap Buttons, the Buttons will now stay visible, if you click them.
* Added an "Undress Button" to the DressUpFrame.
* Removed the Aura Icon Spacing code for the UnitFrames.
* Updated/Added some Skin.
* Added a shadow around UnitFrames & NamePlates Debuffs that the debuff color is more visible.


** v4.33 for 8.2.5, 25.09.2019**
* The Chat Menu now dont force a fix Chat Height. Thx Repooc <3
* Removed Raider.IO skinning support. Grab AddOnSkins.
* Completly redesigned my Minimap Buttons. Not for users with a lot of buttons!!
* Hopefully fix MicroBar Invasion Timers. >.>
* Take account for the changed tags in ElvUI.
* Added AzeriteEssence Skin.
* 8.2.5 changes.
* Added an own Raid Manager and hide the ElvUI Raid Control.


** v4.32 15.09.2019**
* Fixed EncounterJournal Tab backdrop.
* Fixed AutoButton Usable Button color options.
* Added an own Minimap Difficulty Indicator => Text.
* Added combat hide option for Minimap Buttons.
* Added own Durability DataText = > MUI Durability
* Added new Style Panels under my existing Panels.
* Code cleanup, you dont need to apply twice the install step for ActionBars/UnitFrames.


** v4.31 06.09.2019**
* Removed my own ProgressBar. Was a good idea, but nah.
* Remove transparent options for Bags/ActionBars. Now in ElvUI.
* Enhance AutoButtons.
* Hide the progress Tooltip if Raider.IO is loaded.
* Updated some Skins.
* Code cleanup. And hopefully fix some nil errors.
* Added back TradeSkillTabs.
* Added FPS and Latency to my MicroButton Time Tooltip.


** v4.30 19.08.2019**
* More code cleanup.
* Fixed an issue, which can happen with BenikUI FlightMode.
* Added a description for my Tags in the UnitFrame options.
* Added option to change the Paragon Bar Color and Text Style.
* Added a notification for Paragon Rewards.


** v4.29 18.08.2019**
* Code Cleanup.
* Fixed an error in Notifications.
* Updated Community skin.
* Updated ObjectiveTracker skin.
* Fixed some backdrops on my skins.
* Fixed the border from AutoButtons.
* Removed the NP Castbar Target.
* Updated BW/Details Profiles.
* Removed OzCooldowns Profile.
* Added iFilger Profile.
* Layout Updates. See inGame changelog info!!
* Added an own ProgressBar over the Minimap.


** v4.28 05.08.2019**
* Added Pawn Skin, needs AddOnSkins to work.
* Adjust some install settings.
* Added a Paragon Reputation feature.
* Finally fixed a db error if AAP + HandyNotes are enabled. Big thanks to Nihilistzsche <3


** v4.27 29.07.2019**
* Update some skins.
* Update Azerite Armor Tooltip.
* Hide the RaidManager during Pet Battles.
* Removed WeakAuras Skin.

** v4.26 23.07.2019**
* Added Eternal Palace to Raid Progress on Tooltip.
* Changed Layout due to removal from Masque.
* Added S&L Merchant skin incompatibility check.
* Enable Cutaway Health on Player-/Target Frame.
* RaiderIO skin fix.

** v4.25 15.07.2019**
* Fixed a GMOTD PlaySoundFile.
* Fixed Enable Options for RaidCD.
* Removed SLE Armory Incompatibility check.

** v4.24 04.07.2019**
* Removed Talent Manager. Caused too many errors.
* Added new Wormhole Generators to LocPanel.
* Added PVPMatchUI skin.
* IMPORTANT: Updated my Layout to not block certain World Quest.
* Fixed some bugs with compatibility code -- Thx Nihilist
* Fixed Nameplate Castbar Shield option.

** v4.23 26.06.2019**
* Added new Flask to my RaidBuffReminder module.
* Added new Hearthstones to LocPanel.
* Updated Code with 8.2 changes.

** v4.22 06.06.2019**
* Updated compatibility with ElvUI_NihilisUI.
* Updated Enhanced Nameplate Auras to display the Player Name on CC Buffs, with help from Nihili <3
* Added new Font Expressway Bold and use it. (You need to run the Installer again)
* Small Layout update. (You need to run the Installer again) if you want it.

** v4.21 01.06.2019**
* Added new Tag: 'name:abbrev-translit'
* Return of the Enhanced Nameplate Auras. All Credits belong to: Nihilistzsche.
* Take account to the latest ElvUI_OptionsUI changes.

** v4.20 22.05.2019**
* Change the load order in the TOC file, hopefully this will fix the nil errors.
* Update the size for my changelog in game.
* Adjust nameplate settings in my install.

** v4.19 18.05.2019**
* Code improvements for Notifications.
* Disabled Call To Arms alert by default.
* Take account to the new ElvUI locales.
* Removed NSCT & CombatFeedBack.
* Removed a function from chat, which will prevent the Chat Editbox to flash.
* Overhaul my media section. I hope this will prevent some lua errors.

** v4.18 15.05.2019**
* Added a shield icon to Nameplate Castbar for non interruptible casts.
* Added an Advanced Merchant Frame (for Vendors). Credits S&L
* Attempt to prevent a nil error in itemLevel.
* Added an GCD spark below the Player UnitFrames.
* Added an Call to Arms Alert.
* Added right click functionality to my MerathilisUI Panels to temp hide the Middle Datatext.
* Added a RaidCD Module. Credits Klix.
* Added RaiderIO Styling support.

** v4.17 22.04.2019**
* Add some hidden alerts. Muhahaha.
* Updateded options for Minimap Buttons.
* Added incompatibility popups for ElvUI_WindTools & ElvUI_LivvenUI.

** v4.16a 19.04.2019**
* Fix lua errors in AutoButton. >.>

** v4.16 19.04.2019**
* Rename the movers for AutoButtons.
* Added Masque support for the AutoButtons.
* Rename Bindingtext for AutoButtons.
* Override ElvUI's min scale for Aura's.
* Enable Crucible of the Storm in Progress.

** v4.15a 14.04.2019**
*Fixed an lua error. >.>

** v4.15 14.04.2019**
* Added an Emoticon Frame to the chat.
* Fixed some lua errors if you use Dual Profiles.
* Added Target Name to the ElvUI Nameplate Castbars.
* Added a Talent Manager, where you can save different presets.
* Added back my chatBar. Disabled by default.
* Added Raid Progress Info to the Tooltip (hold shift).

** v4.14 07.04.2019**
* Prevent a lua error in Reminder Module.
* Alot of more Nameplate settings in my install.
* Update the appearance for my FlightPoints frame.
* Added Azerite Item Tooltip back.
* Minor tweaks to unitframe install.
* Add Guildbest Frame on the LFG Frame > Mythic Keystones.
* Chinese Locals from Simon@ciki

** v4.13 12.03.2019**
* Removed my own System DataText i use now the ElvUI Datatext.
* Removed Chat Menu, i never used it.
* Removed Chat Buttons.
* Adjust the Layout due to the new Voice Chat Buttons.
* Add new Nameplate settings to my Layout/CVar Install steps.
* Small UnitFrame settings update.

** v4.12 25.02.2019**
* Adjust my ActionBar appereance. Looks nice with my new Masque skin.
* Take account the the new ItemLevel Font changes.

** v4.11 24.02.2019**
* Forgot to change a tag in the Healer Layout.

** v4.10 24.02.2019**
* Changed the Armory Mode to work with the new Character Info from ElvUI.
* Many Skin updates.
* Added a MicroBar Tooltip.
* Added a Community Chat Hider. Credits Nnogga.
* Added NamePlate Scrolling Text.Credits Mpstark

** v4.09, 26.01.2019**
* Dont load the AzeriteButtons if the ElvUI Character Skin is disabled.
* Add a waring texture for missing gems.
* Update ls_Toast skin and profile.

** v4.08, 21.01.2019**
* Remove some code from the Collection Skin to prevent a taint.
* Remove RealmInfo from the Tooltip. Go away...
* Added back the Media section to change some additional fonts.
* More work on my Armory. Slot Gradiation, socket links, etc.

** v4.07, 11.01.2019**
* Fixed an error CombatFeedBack Text if UnitFrames are disabled.
* Fixed an error with LSM calls.
* Some NamePlateAuras fine tuning.
* The Notification dont show now if you are in a dungeon/raid etc.
* Added an own Armory (light) Mode.
* Updated some skins.

** v4.06, 08.01.2019**
* Fixed an error in ItemSocketing skin.
* Added back my ShadowOverlay.
* Adjust font size for ScrappingMachine & FlyoutButton iLvL.
* Update the Minimap Glow appearance.
* Update RealmInfo.
* Simplify the NamePlate Auras.
* Change the default position for the Combat State.

** v4.05, 27.12.2018**
* Various skin adjustments & fixes.
* Use a nice glow around RaidBuffReminder & Buff Reminder.
* Update Minimap Coords Position.
* Removed my ShadowOverlay.
* Added a CombatFeedBack Text to the UF's.

** v4.04, 13.12.2018**
* Fixed an error in the LFGList skin.
* Updated SpellBook skin.
* Use my arrows on the StackSplitFrame again.
* Disable my ShadowOverlay by default for now.

** v4.03, 11.12.2018**
* Update new ChatBar position and size.
* Removed Enhanced FriendsList. Get ProjectAzilroka.
* Fix Keystone Info tooltip.
* Added iLvL on ScrappingMachine & EquipFlyout Buttons.
* Added Buff Reminder Module.

** v4.02, 21.11.2018**
* Fixed an error in one of my ClassColor function. #38
* Fixed an error with DeJaCharacterStats. #39

** v4.01, 20.11.2018**
* Small DPS/Tank Layout adjustments.
* Take account to the new ElvUI functions. (aborb etc.)
* Added new Hearthstone spells to the LocPanel.
* Updated the Undress Button on the CharacterFrame.
* Added a ChatBar with quick buttons.
* Added a Quest Notifier.
* A lot of skin updates.

** v4.00, 05.10.2018**
* New Layout for DPS/Tank Profile.
* Updated BigWigs/Details/Masque Profile.
* Updated my buttonColector to be like SMB.
* Added mouseover options for EquipBar & SpecBar.
* A lot skin updates.

** v3.41.1, 18.09.2018**
* Fix a nil error on the NamePlate Auras.

** v3.41, 18.09.2018**
* Added a check for the ScrappingMachine if the ElvUI bags are disabled.
* Adjust a bit the ArenaFrame position.
* Maybe a fix for a nil error on vignetteInfo.
* More NPCs on my GameMenu. ;)
* A lot skin updates.

** v3.40, 14.09.2018**
* Code updates to NamePlate Auras.
* Added WarScrolls to the RaidBuffs.
* Update ProjectAzilroka compatibily.
* Added back DBM skin. I only touch the Range/Info Frame.
* Fixed an error in the RaidUI skin.
* Added back the install steps for the AddOns.
* A lot of skin updates.

** v3.39, 08.09.2018**
* Remove the BenikUI incompatibility checks. Sorry for this.
* Fixed an error in Enhanced Namplateaura if the Player NamePlate was enabled. #27
* Comment out the DBM skin for now (again). Will work on it more.
* Some new skinning function for the MailFrame Checkboxes.

** v3.38, 07.09.2018**
* Some major code improvements by Whiro. Thanks for this:
  -> Compatibily with other Plugins/AddOns
     Some modules from me or other Plugins/AddOns gets disabled if there is any incompatibility.
     If this happens the first time, there will be a print in the chat.
  -> Add db conversations if updating/switching/delete profiles. So my modules take account to this.
* Updated BigWigs profile and add a BigWigs Heal Profile.
* Some skin updates.

** v3.37, 03.09.2018**
* Added a split bag feature. Which allows you to split the All In One Bag. Credits: SMRTL
* Updated ProjectAzilroka profile.
* Fixed an error in my DataText options. No one have discovered it yet. :>
* Added an compatibily feature. My modules will gets disabled if a specific
  AddOn is Loaded. Many thanks to Whiro.
* Added a second layout to my install => Heal Layout. Needs feedback!!

** v3.36, 31.08.2018**
* Register my modules to an own function.
* You are now able, to change the most of my stuff to use the Value Color from ElvUI.
  No more forced to use ClassColor (if you don't want to).
* Overhaul my complete Options.
* Add a new install step to choose a profile where you want to apply my settings.

** v3.35, 29.08.2018**
* Skin extra CharacterStatsPane from S&L Armory Mode.
* Updated LocPanel & MicroBar combat hide options.
* Show/hide the bags if the ScrappingMachine Frame is shown. Thx Whiro
* Fix a possible error if the panels table doesn't exist. Thx Whiro
* Added BfA Augementation Rune to the RaidBuffs.
* A lot of skin updates.

** v3.34, 22.08.2018**
* Fixed an issue that the Changelog wasn't showing on version bumb.
* Added the option back to hide the Coords on the LocPanel.
* Ajust some DataTexts in my install.
* Add some frames to the E.FrameLocks. This will hide correctly some frames in Pet Battles.
* Some skin adjustments.

** v3.33, 20.08.2018**
* Update EFL.
* Reskinned the ScrappingMachine.
* Reskinned GarrisonUI.
* Updated Azerite Skin.
* Change the FrameStrata for the ObjectiveTracker.
* Added an option to enable/disable the skin for the BossButton.
* Added custom emojis :salt: :monkaomega:

** v3.32, 13.08.2018**
* Added a scale option for the MicroBar.
* Added a show/hide option for the friends/guild text on the MicroBar.
* Add back the default QuickJoinToastButton and skinned it.
* Removed the QuickJoinNotifications. We use the blizz default now.
* Fixed an issue in the DBM skin which not allow to resize the bars.
* Added a text overlay to the Minimap which will show who pinged.
* Added back CooldownFlash!!
* Added a text option for the MicroBar.
* A lot of skin updates.

** v3.31, 30.07.2018**
* Fix the WorldMap Title Frame.
* Updated the Talent skin.
* Added back my time datatext.
* Fix the LFGListInviteDialog Role Icons.

** v3.30, 29.07.2018**
* Added a panel to the chat to place the Voice Buttons.
* -> You have to do the setup for Chat & ActionBars again.
* Fixed some skin related issues/errors.
* Use the new ElvUI MapInfo Table to get coords. Thx Simpy <3.
* Remove the Raid Buff Reminder.

** v3.29, 18.07.2018**
* Fix a nil error with linking Mythic Keystones.

** v3.28, 18.07.2018**
* Prevent some rare nil errors with coords.

** v3.27, 17.07.2018**
* 8.0 Compatibily Version.
* For a full changelog have a look at: https://git.tukui.org/Merathilis/ElvUI_MerathilisUI/commits/development

** v3.26, 16.04.2018**
* Prevent a rare nil error in my Styling function.
* Add a frame to display missing Flask, Food, Runes. Thx Exeil for the idea. <3
* Styled the ElvUI Databars.
* Fix an install error. *derp*
* Move the WorldStateAlwaysUpFrame a bit down, so it donts overlaps elements.
* ADD PEPE TO MY GAMEMENU!!
* Adjust the position for the Boss Frames and ObjectiveTracker.
* Add a DeadlyBossMods Profile and Skin.

** v3.25, 10.04.2018**
* Remove the UIButton module.
* Create own UIButtons attached on the Left Chat Panel.
* The MicroBar hides now also in Pet Battle, if Combat hide is selected.
* Remove the right click function from the MicroBar.
* Add a "NoBackdrop" option to the Location Panel.
* Small Layout adjustments.

** v3.24, 07.04.2018**
* Follow the recent BigWigs API changes and BigWigs Skin update.
* Add chat commands: /cleanboa = Remove Heirlooms from your bag.
*    /repop, /release = Release spirit if the dialog doesn't show up.
* Adjust the pet Frame position.
* Let the minimap border blink, if you have new mail/invites. :>
* Create a button glow animation.
* Adjust the Style Panel size for bigger resolutions.

** v3.23, 01.04.2018**
* Removed a global string which broke other AddOns.

** v3.22, 01.04.2018**
* Change the right and left ActionBar layout
* Prevent a nil error with the recent S&L changes for the Minimap buttons.
* Create an own Minimap Button bar.
* Update the BigWigs Profile.
* Add an shadowoverlay to my UI. Which makes the UI darker. I love it!!

** v3.21, 29.03.2018**
* Dont set the ls_Skin automatic.
* Removed cargBags_Nivaya from the package.
* The SplashScreen now shows only once a day per char.
* Update the Garrison Capacitive Skin.
* Update the Party Layout. You have to do the install step for UnitFrames again.
* Prevent some lua errors if you click the MicroBar Buttons in combat.

** v3.20, 23.03.2018**
* Add an itemlevel link feature. Shows the slot/item level on linked items in chat.
* Update a lot of skins.
* Change the default position for the WorldMap.
* Add the ls_Toast skin to my Plugin.
* Add my logo on the ElvUI config.
* Remove the custom Minimap blip textures.
* Remove my Expressway font.
* Remove the move Blizz function.
* The Teleport menu will now only show one of general "Hearthstone" items.
* Included an edited version of cargBags_Nivaya.

** v3.19, 30.01.2018**
* Add an EquipSet Bar. Thx Azilroka for this <3
* Fix Party/Raid position for high resolutions.
* Update BigWigs Skin. No Half-Bar anymore.
* Replace the Quest button with a Talent button in the MicroBar.
* Don't hide the AFK options if BenikUI is loaded.
* Add new font settings for S&L (its not live yet), will error out.
* Fixed the option for the MerchantItemLevel.

** v3.18, 26.01.2018**
* Changed the middle Datatext framestrata.
* Add an option to disable the Infotexts style.
* Show the option to disable my AFK Screen.
* Correctly disable the Orderhall Commandbar, if the skin is disabled.

** v3.17, 23.01.2018**
* Add an ObjectiveTracker collapse function on Raid Bosses.
* Fix Chat Button, it will now get the actual size from the chat height.
* Update many skins.
* Update BigWigs and Details profiles.
* Create a mover for the SpecBar.
* Add an own MicroBar with right click functionality from the LocPanel.
* Update the skinning function for buttons to be transparent. Thx Simpy <3
* Readd the custom MiniMap textures.
* Update the AFK Frame. =)
* Layout Update.

** v3.16, 29.12.2017**
* Add a mouseover name feature. To display the unit name on the mouse.
* Update gmotd.
* Fix for chat size after reload (hardcoded!!).
* Create an own AltPowerBar.
* Add skinning support/ profile for ProjectAzilroka.
* Rewrote the Blizzard Error handling.
* Add a SpecBar.
* Remove ObjectiveTracker hider.
* Update some skins.

** v3.15, 05.12.2017**
* Fix an error in UnitFrame install.

** v3.14, 04.12.2017**
* Remove detached portrait feature. Let it be Benik's baby <3
* Color the mail label in the notifications.
* Fix WeakAura skin.

** v3.13, 03.12.2017**
* Add a "EasyChat" function, which allows you to press tab and select a channel.
* Account for changes with ElvUI (settings for combat indicator)
* IMPORTANT: Remove v1 of my Layout.
* Update the GameMenu. ;)
* Remove EncounterJournalInfo. Causes too much errors.
* Added more frames to be movable.
* Small code adjustments.

** v3.12, 12.11.2017**
* Update/Added a lot of skins.
* Updated the EFL icons.
* Updated my Layout v2 + new texture.
* Add an ObjectiveTracker Hider.
* Added a chat button to increase the chat size.
* Add an own style for the close buttons.
* Prevent a rar nil error in FlightPoint.

** v3.11, 27.10.2017**
* Fix the UnitFrame tags for v1.
* Updated my skinning function for stripes/gradient.

** v3.10, 27.10.2017**
* Change the frame strata for the locPanel & Notifications.
* Add QuickJoinNotifications to my Notifications.
* Add SpeedyLoad.
* Massive Cleanup.
* Added some new skins & updated some skins.
* Add new tag: mUI-resting.
* Updated Expressway & Roboto-Black font.
* Small layout adjustments for v2.
* Use an own texture for the MailIcon.

** v3.09, 01.10.2017**
* Fix a lua error after reload in the BigWigs skin.
* Add korean locale file.
* Adjust Orderhall Commandbar skin.
* Update ObjectiveTracker skin.
* Update filterPriority in install.
* Add a skin for the RaidFrame.
* Add a new tags "health-current-mUI" shows 2 diggets; "power:current-mUI" shows power if 0 instead of hiding it.
* Adjust the size for the Notifications frame.
* Remove OzCooldowns, since the original AddOn is working now.

** v3.08, 06.09.2017**
* Add new filterPriority to install.
* Add a new texture.
* Add some spell to OzCooldowns.
* Fix spellRewards frame in Quest skin.
* Update SplashScreen Logo.

** v3.06, 29.08.2017**
* Implement OzCooldowns - Credits Whiro
* Add a new Logo. Thx RZ_Digital
* Some layout adjustments.
* Add Namplateaura Filter - Credits Whiro.
* Fix a error in AFK screen.
* Works with Patch 7.2.5 & 7.3.

** v3.05, 17.08.2017**
* Remove the texture from the ObjectiveTracker Skin.
* Fix an error in WeakAura Skin.
* Some layout adjustments.
* Add a style for the ActionBars Buttons (Like Masque) -- Credits Whiro for the code permission.
* Add compatibily with or without ParchementRemover from AddOnSkins.
* Add a QuestCounter on the WorldMap.

** v3.04, 09.08.2017**
* Set the font in the install step messages.
* Change the S&L Datatext (Friend, Guild) to use text instead of the icon.
* Fix Pet castbar position.
* Change the castbar to be default, not transparent.
* Fix a error with version check if the SplashScreen is disabled.

** v3.03, 07.08.2017**
* Add some checks to tooltips. :IsForbidden()
* Update a lot of skins.
* Remove the ExtraActionButton Texture -- Credits Blazeflack (CleanBossButton)
* Adds an Player Model to the tooltip. Disabled by default.
* Update Changelog to show after the splashScreen.
* Add UnitFrame option for "AuraSpacing" and "AuraIconText" -- Credits CustomTweaks by Blazeflack
* Fix a lua error with Auctineer.
* Fix a lua error if the ElvUI Actionbars are not enabled.
* Add a new Layout v2 (Still some things to do).

** v3.02, 24.06.2017**
* Pimp my AFK Screen. Should be compatible with BenikUI.
* Add an autoscreenshot function on achievements and legendary item drops.
* Update/Add a lot of skins.
* Fix an error in the questinfo skin.
* Add a media section to adjust some fonts. Will be disabled if S&L is loaded.
* Remove the RoleIcons from the Tooltip.
* Add an extern EncounterJournalInfo Frame.

** v3.01, 19.06.2017**
* Fix an error in the Orderhall skin. Update the Chromie Talent skin. Thx Simpy <3
* Fix an error in the PvP skin that the tooltips won't show.
* Update a lot of skins.
* Create an option to disable the decorative Stripes.
* Add own detached portraits for Player/Target. The options are disabled if BenikUI is loaded. -- Credits Benik
* Add own options for transparent Actionbar Backdrop. The options are disabled if BenikUI is loaded. -- Credits Benik

** v3.00, 12.06.2017**
* !! PLEASE DO A FRESH INSTALL !!
* Add a skin for Premade Group Filter
* Updated and edit a lot of skins
* Remove some code to position the AlwaysUpFrame
* Update BigWigs skin (now half-bar)
* Hide the Notifications if you are in combat
* Use the new method from ElvUI to register modules
* Add bindings for the RaidMarkBar
* The tabs from ElvUI are now transparent
* Fix a rar nil error in CoolDownFlash with Dual Profiles enabled
* Update profile creation for the AddOns. It now uses char specific profiles

** v2.36, 03.05.2017**
* Changed the main texture to muiBlank
* Update TradeSkillTabs.
* Update XIV_Databar profile & skin.
* Update AddOnSkins profile.
* Overhaul the options a bit.
* Add a BenikUI versions warning.
* Delete SorhaQuestLog profile.

** v2.35, 24.04.2017**
* Delete the spell tolerance script.
* Update the quest module to select the quest reward with the highest price.

** v2.34.1, 23.04.2017**
* Disable the quest module for now.

** v2.34, 23.04.2017**
* Fix an error in UIButtons. #54
* Updates various Skins.
* Update BigWigs profile.
* Add a notification toast frame.
* Add an own CoolDownFlash Frame. Based on DoomCooldownPulse
* Locales updates.
* Update CombatText and put it in an own module.
* Many functions are updated.

** v2.33, 10.04.2017**
* Create an UIButton Frame. Ported from Shadow&Light.
* Remove the achievement tooltip function, its now blizzard default.
* Install: Change the Player debuff size and position.
* Add an option the set the mover transparent.
* Cleanup Misc modules.
* Cleanup Skin modules.

** v2.32, 26.03.2017**
* 7.2 ready
* Add an itemlevel text on the merchant frame.
* ToolTip Icons: Add PVPReward Icon.
* Update TradeSkill Tabs.
* Adds an italian locale file.
* Add Tooltip Icons for BattlePets, Faction, Role and move the config to its own section.
* Change the main texture.

** v2.31, 14.03.2017**
* Add an compatibily issue in flightMap.
* Remove my own debugTool. I fucked this up.
* Add a frame for the total amount of auctions.
* Add the possibility to buy with Alt+Click a stack of merchants.
* Add more locale files to prevent an error. (Not translatet yet.)
* Don't force the fonts in my WeakAura skin. This fixes #47
* Add back the mover for the OrderHallCommandBar. Also add an option to hide it.

** v2.30, 03.03.2017**
* Add a Masque addon profile.
* Add some CVars to the install.
* Skin the QuestMapFrame DetailsFrame.
* Delete the custom guild skin.
* Update tooltip icon code.
* Update orderhall skin.
* Overhaul my layout (WIP) as usual.
* Add an own filter for "RaidCDs" most likly copy&paste the "TurtleDebuffs" but removed a few spells that are not necessary for me. => "MER_RaidCDs"
* Add a FlightPoint Frame next to the TaxiMap. All credits belong to DuffedUI.

** v2.29, 17.02.2017**
* Add own combat state indicator.
* Hide some blizzard errors by default. To add or remove an error you have to look at the core/filter/errorFilter.lua file.
* Overhaul the profile creation messages. Now it is in the Install frame and will not spam the chat anymore. Credits: Benik
* Profiles for KuiNamePlates, SorhaQuestLog, Details.
* Added button options to re apply addon profiles seperately. Also moved the default tables from ElvUI addons, inside their profile function.
* Add some MessageGroups to the chat install.
* Added Discord link button to the information.

** v2.28, 05.02.2017**
* Add new Tag [name:abbrev], will shorten long names.
* Add Tome of Town Portal to LocationPanel.
* Add an own RaidMarkBar (Credits S&L).
* Delete ReadycheckIcon since BenikUI has it.
* Add my own font file to adjust fonts.
* Reposition the AlwaysUpFrame.
* Cleanup the install file. Make an own file for each Addon.

** v2.27, 02.01.2017**
* Add skin for XIV_Databar.
* Minor UI improvements.
* Update BigWigs skin.
* CleanUP: Removed: FriendAlert, MiniMapPing.
* Create an own ThreatBar on my Datatext Panel.
* New Year, new logo! :)

** v2.26, 05.12.2016**
* Minor Layout adjustments. Recommended AddOn: XIV_Databar.
* Add an option for ActionBarProfiles in Skin options.
* Adjust the QuestLog skin.
* Remove TargetIcon.

** v2.25, 05.12.2016**
* Deleted the Heal-Layout.
* Add a Talent skin in classColor.
* Remove options for Orderhall Zone Text.
* Adopt some AddOnSkins functions.
* Add some background Textures to LibSharedMedia.
* Tweak the WeakAura & EncounterJournal Skin.
* Add a skin for ActionBarProfiles.

** v2.24, 30.11.2016**
* Changed AddOnSkins embedded settings for Skada.
* Remove the MUI SpeccSwitch Datatext. I use the ElvUI default ones.
* Add WorldQuest Tooltip Icons.
* Add MiniMapPing. Show the PlayerName who pinged on the MiniMap.
* Pepe is now in your flightMode. :)
* Fix install steps messages.
* Change readyCheck textures.
* Add a ChatTab Datatext Panel.
* Fix a lua error if the Player/Target Frames are not enabled.

** v2.23, 02.11.2016**
* Fix a taint in WorldMap #40
* Update BigWigs Skin. Now based on HalfBar Skin from AddOnSkins. Credits Azilroka
* Let BenikUI handle the fonts.

** v2.22, 26.10.2016**
* Fix a nil error in locPanel if entering an instance.

** v2.21, 25.10.2016**
* FOR PATCH 7.1
* Add back GroupInfo Frame. It's now movable via mover if you are in a Raid/Group.
* Remove settings from ElvUI that are no longer exist.

** v2.20, 21.10.2016**
* Massive Code cleanup.
* Change the tag for BigName in Player-/TargetFrame.
* Let the Bossmods handle the RaidWarnigFrame.
* Delete GroupInfo.
* Some Layout adjustments.
* Added a Vignette-Alert (For Rars/Treasures).
* Updated LocPanel and fix a error in Dropdown.
* Change the ClassIcon texture for the TargetFrame.
* Adopted latest oUF changes from ElvUI.
* Add an own BigWigs Skin.
* Delte the MasterPlan Skin.
* Cleanup for BossEmotes.


** v2.19, 24.09.2016**
* Add pins to the worldmap. (Shift+ Left-click to add a pin)
* Adjust position of BossEmotes.
* Add a GroupInfo frame. Wich shows additional info's about the raid.
* Remove the skin for the ObjectiveTracker. Had too much trouble with it.
* Massive overhaul of the DPS Layout.

** v2.18, 15.09.2016**
* Completly rewrite and overhaul the ObjectiveTracker Skin. (Still WIP)
* Add a bossEmote frame. (WIP)
* Adjust spell ID for Dalaran Teleport/Portal in the LocPanel.
* Some layout adjustments.

** v2.17, 11.09.2016**
* Add BigWigs settings to my install.
* Add option to hide the Zone Text in OrderHall CommandBar.
* More work on the ObjectiveTracker.
* Hide the currency text and icon, since i'm using the orderhall datatext.
* Update the quest skin.
* Update the LocPanel. It should now register clicks properly.
* Fix a incompatibly with ElvUI_Enhanced.

** v2.16, 05.09.2016**
* Revert changes to the Chat Tab.
* Add own skin for Oderhall CommandBar. It's movable now.
* More work on the ObjectiveTracker. The error with the UI to hide should be fixed. Still a tain left.

** v2.15.1, 04.09.2016**
* Disabled ObjectiveTracker skin, it caused the UI hide. -.-

** v2.15, 04.09.2016**
* Change Tooltip font.
* Update the ObjectiveTracker skin.
* Add new bank/bag mover to install.
* Add "Flight Masters's Whistle" to the LocPanel teleport menu.
* Add a new Chat Tab for whispers. Do the install for Chat again.

** v2.14, 29.08.2016**
* Rearrange customTexts in install.
* Color my UI name in the TOC file.
* Add font file to core, it will replace some blizz default fonts.
* More work on the ObjectiveTracker.
* Add Tooltips for spells in the LocPanel. And some code adjustments.
* Enhance the skins options.
* Completly overhaul my install file.
* Add a classIcon for the target frame. Disabled by default.
* Enable new eliteIcon on Nameplates for FRIENDLY/ENEMY_NPC's.

** v2.13, 22.08.2016**
* Adjustments to the Layouts.
* Update LocPanel, credits Darth Predator.
* Change the changelog to only show if my UI is installed.
* Fix an issue wich prevent to use ClassColorOverride if transparent isn't selected.
* Code cleanup.

** v2.12, 18.08.2016**
* An extra frame will show up, if the GMOTD gets updated.
* Hopefully fix now the lua error in changelog. X.x
* Removed the skinning of items in the ObjectiveTracker, will be in the next ElvUI version.
* Update the Skada profile in setup.

** v2.11, 15.08.2016**
* Fixed the empty space on unitframes after install. Finally, thanks goes to Benik. :)
* "Maybe" fixed a nil error in changelog.
* More work on the ObjectivTracker skin.
* More work on the Quest skin.
* Update settings in install.
* If you visit the Auction House, the bags should be open/close automatically.
* Enable tooltip scanning for bags in my install. It cost more resources, so if you experience performance issues, turn it off in the Bags settings.
* Adjust the width of the changelog.

** v2.10, 10.08.2016**
* Overhaul the install process for AddOns.
* Some tweaks to the Layouts.
* Fix a nil error if BenikUI is not loaded.
* Add hearthstone position to the LocPanel menu.
* Skin progressBars in ObjectiveTracker skin.

** v2.09, 08.08.2016**
* Change the default position of the Changelog.
* Fix lua error in install.

** v2.08, 07.08.2016**
* Add tabs for professions on the TradeSkill Frame.
* Add a few CVars to the chat install.
* Return of the skin for Scenario/Proving Ground.
* Add new SLE settings for Guild/Friends DT's.

** v2.07, 02.08.2016**
* Install: Add a new Heal Layout to the install process (WIP). Inspired by insertuseralias.
* Install: Adjust the ActionBar Layout for DPS-Layout.
* Install: Adjust new SLE settings. (Required SLE v.3.09)
* QuestTracker: Color the Quest by difficulty.
* QuestTracker: Style the progress bar for Bonus Objectives.
* Added more Roboto fonts. Use Merathilis-Roboto-Medium for chat.
* LocPanel: Added option for Auto Width. Change width based on the zone name length.

** v2.06, 30.07.2016**
* Add a LocationPanel. All credits belong to Darth Predator (Shadow&Light).
* Add a Achievement status in tooltip. Based on Enhanced Achievements.
* Code cleanup.
* Changed specswitch datatext to change spec immediately, no need for a popup.

\\ \\
** v2.05, 29.07.2016**
* Install: Fix Datatexts if ElvUI_SLE is enabled.
* Misc: Attempt to fix a weird nil error.
* Skins: Add quest level to the ObjectiveTracker.

\\ \\
** v2.04, 28.07.2016**
* Add an inGame Changelog (thx Blazeflack for helping me).
* Install: Enable AB3 + 5 better safe than sorry.
* Install: Change the goldformat to 'CONDENSED'.
* Install: Switch Datatext position of S&L Currency + MUI System.
* Remove fix for blank tooltip. Part of ElvUI now.
* Skins: Update quest skin.

\\ \\
** v2.03, 25.07.2016**
* Remove GameMenu Button. (ElvUI's Button is enough)
* Fix a lua error in speccswitch datatext if there is no texture selected.
* Install: Add missing settings for ActionBar6. (damn it)
* Skins: Delete skining of SLE, will be part in BenikUI.
* Skins: Add skins for gossip frame & quest frame (taken from AddOnSkins)

\\ \\
** v2.02, 24.07.2016**
* Install: Fix a lua error.
* Install: Adjust some SLE settings.
* Install: Adjust the Layout. I hope you like it.
* Misc: Add an incompatibily check if LocPlus and Shadow & Light (LocPanel) are enable at the same time.

\\ \\
** v2.01, 21.07.2016**
* Install: Add some general ElvUI options.
* Install: Remove coloring for SubSpell Names in SpellBook.
* Install: Change the height of the RaidFrames/ FocusFrames.
* Install: Remove some SLE settings.

\\ \\
** v2.00, 19.07.2016**
* UPDATE FOR LEGION
* REQUIRES ELVUI v.10.00 to work.
* Install: Using the new ElvUI PlugIn Installer. (WIP)
* Install: Delete settings for ComboBar as they are now in the ClassBar.
* Install: Enable ClassBar for all Classes by default.
* Install: Add new settings for DataBars.
* Update SpeccSwitch Datatext
* Skins: Remove Glyph Skin.
* Skins: Update SpellBook Skin, SpellSubNames should be in ClassColor.
* Skins: Remove the skinning of TimerBars etc. in ObjectiveTracker. Just change the Font and add Underlines.
* Reminder: Delete Reminder, as they are no buffs anymore.
* Remove my custom ScrollBar Code.
* Add Demon Hunter Crest in GameMenu (thx dvdio)

\\ \\
** v1.37, 03.06.2016**
* Change the Strata for hoverName to "LOW".
* Skins: Add a dynamic Tooltip position for the Bonus Reward Frame (Credits: Shestak UI)
* Install: Change the ComboBar position.
* Install: Change the targettarget position a bit.
* AddOns: Adjust a bit the Skada Profile.
* Code cleanup

\\ \\
** v1.36, 06.05.2016**
* Install: Overhaul the install process.
* Install: Seperate the chat install.
* Install: Add install option for UnitFrames.
* Install: Add install option for ActionBars. There are now two install options. (Two or three bottom ActionBars)
* Misc: Add option to show UnitNames on mouseover. (Credits nightcracker - ncHoverName)
* Skins: More work on the ObjectiveTracker
* Delete RealLinks. (Note to me: Don't mess with the chat! xD)
* Update Overwatch Icon for the FriendsList.

\\ \\
** v1.35, 28.04.2016**
* Fix a Typo.

\\ \\
** v1.34, 26.04.2016**
* Forgot StarCraft 2 Icon in the FriendsList.
* Move the FriendsList Textures to an own Folder.
* Update RealLinks. (Credits Wetxius)
* Update BlizzBugs.

\\ \\
** v1.33, 25.04.2016**
* Delete QuickArmoryLink.
* Add RealLinks (by p3lim) bugs a bit by Warforged or timless Items.
* Change Nameplate Font to TukUI Font.
* Add more Frames to blizzMove.
* Overhaul the FriendsList Skin. Based on Azilroka's EnhancedFriendsList.

\\ \\
** v1.32, 19.04.2016**
* Install: Added BenikUI's option to change castbar text color (classcolor).
* GameMenu: Adjust the StrataLevel of the Top Style Bar.
* ObjectivTracker: For some reason some textures are left. Now hide them.
* Skins: The Glyph Background are now transparent.
* Skins: Overhaul the SpellBook Skin. (Code taken from AddOnSkins, a little bit at least :D)
* Misc: Code Cleanup.

\\ \\
** v1.31, 08.04.2016**
* UnitFrames: Add a new Tag [num:targeting] it will display a number which indicates how many people in your group is targeting the unit. (Credits Blazeflack - ElvUI_CustomTags)
* Reminder: Fixed a nil Error in the Reminder Options.

\\ \\
** v1.30, 29.03.2016**
* Install: Move the settings from AddOnSkins to my Install. So it will not to be forced.

\\ \\
** v1.29, 28.03.2016**
* Install: Move the settings from the Datatexts where it belongs.
* Skins: Change a few MasterPlan Fonts. Thx Darth Predator. (Requires AddOnSkins)

\\ \\
** v1.28, 23.03.2016**
* UnitFrames: Fixed the greyed out Option in Unitframes.

\\ \\
** v1.27, 23.03.2016**
* Install: enable the BenikUI Token Dashboard again.
* Battle.net Alert fix a rar Error. (Credits: cmc3215)

\\ \\
** v1.26, 23.03.2016**
* Install: Delete the xCT+ Profile.
* Install: Use default for colorOverride in PartyFrames.
* Install: Adjust Actionbars due to recent changes in ElvUI.
* Adjust the new BenikUI Flight Mode to fit my UI.
* Rearrange the Skin Options.
* Battle.net API Changes.
* Clean Up & Caching.

\\ \\
** v1.25, 10.03.2016**
* Install: Adjust settings for RoleIcons.
* Install: Return of the BenikUI PowerBar Status Texture.
* Update LibElv-GameMenu.

\\ \\
** v1.24, 08.03.2016**
* Install: Remove some unused Settings.
* Install: Attach Player Debuffs/Target Buffs to the PowerBar.
* Skins: Kill some animations in the ObjectiveTracker.
* Rearrange the Options.

\\ \\
** v1.23, 06.03.2016**
* UnitFrames: Add an option to choose a different Combat/Rested Icon (Credits: Darth Predator)

\\ \\
** v1.22, 05.03.2016**
* Install: Adjust the Player/Target Health xOffset.

\\ \\
** v1.21, 05.03.2016**
* <<color #FF0000>>W A R N I N G:<</color>> Please do a complete new Install due to major changes in ElvUI 9.00 & ElvUI_BenikUI 2.5.
* Rename MerathilisUI to <<color #FF8C00>>ElvUI_MerathilisUI<</color>>.
* Major Code Cleanup.
* Install: Adjustments due to the ElvUI UnitFrames Overhaul.
* Install: Change the ChatTab Font to MerathilisPrototype.
* Install: Add more Settings for SLE.
* Install: Remove the BenikUI PowerBar Texture. It's not there anymore.
* Install: Enable BenikUI GameMenu Button by default.
* Install: Remove the Heal-Layout. Will add it back at some point.
* Skins: Skin the ObjectiveTracker. With Wowhead-link support. (With a lot of help from Darth Predator)
* Misc: Update the LibElv-GameMenu.

\\ \\
** v1.20, 02.02.2016**
* Install: Update the Heal-Layout.
* Install: Even more updates to the DPS-Layout.
* Install: Adjust movers due to the recent changes in ElvUI & BenikUI
* Install: Use the BenikUI Style for the detached Portrait. (Requires BenikUI 2.37)
* Install: Code tweaks
* Misc: Use LibElv-GameMenu-1.0 for the GameMenu Button. (Credits: Darth Predator for this amazing work ;) )
* Misc: Add an Option to automaticlly set your Role based on your Specialisation.
* Skins: Adjust the MasterPlan Follower Search Box.